.photo-container-2 {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.photo-container-2 img {
    width: 100%;
}
.photo-container-2 .photo-1 {
    position: relative;
    animation: rotate 10s linear 5s infinite;
}
.photo-container-2 .photo-2 {
    position: absolute;
    top: 0;
    animation: rotate 10s linear infinite;
}
@keyframes rotate {
    0% {
        opacity: 1;
        transform: rotate(0) scale(1);
    }
    50% {
        transform: rotate(0) scale(1);
        opacity: 1;
    } 
    59.99999% {
        transform: rotate(45deg) scale(3);
        opacity: 0;
        z-index: 1;
    }   
    60% {
        opacity: 0;
        z-index: -1;
    }  
    100% {
        opacity: 1;
    }  
}

.topInfoLeft {margin-bottom:7px;}
.topInfoRight {margin-bottom:7px;}


TABLE {border-collapse: collapse; border: 1px solid #c0c0c0 !important;}
TD {padding: 5px; border: 1px solid #c0c0c0 !important; }
a:not([class]) {color:#c7302a;text-decoration: underline;}
div.news-list a:not([class]){
	display: inline;
}
p:not([class]) {text-align:justify; padding-bottom:10px;}
h1:not([class]) {padding-bottom:20px;}
li:not([class]) {    list-style: inherit; margin-left:20px;  }
.news-itemSpan{
	display: flex;
	align-items: center;
}
hr{
	margin: 20px 0;
}
.news-item{
	margin-bottom: 10px;
}
@media screen and (min-width: 1050px) and (max-width: 1400px) {
	body > div.container > main > section:nth-child(4) > div.wrapper > a:nth-child(6){display: none;}
	body > div.container > main > section:nth-child(5) > div.wrapper > a:nth-child(6){display: none;}
	body > div.container > main > section.newsTop > div > a:nth-child(4){display: none;}
}